Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Aug 2020 14:25:17 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">This is so disrespectful! </div></div>
<div dir="auto">First of of all this was the second time in a row. First time I’ve ordered the cup it came pink . So I kept it ...  then I’ve ordered another time , and same thing again ! </div>
<div dir="auto">I’ve spent 10 min on the phone explaining to the gentlemen what happened . He told me to send the email and to call back In 5 min( that could be done from your side , as you did a mistake. Then 15 min on the phone with another lady, that half of the time put me on hold ... she said that only is possible is refund !</div>
<div dir="auto"><br></div>
<div dir="auto">Which I’m not happy with ! First of all I’ve already spent a lot of time of ordering  and calling the support ! As my free time is so important ( having 2 kids , and instead of relaxing for a while, I have to spent doing this thing, as ppl don’t know how to work !)</div>
<div dir="auto"><br></div>
<div dir="auto">This time cup was ordered by promotion ! And that was the reason I’ve ordered all 3 items ! And now with the refund it makes no sense !</div>
<div dir="auto"><br></div>
<div dir="auto">I’ve asked to talk to the manager , the custom care representative she kept me on hold , that said manager will tell you the same . Once I insisted - I’ve been told that someone will call me back ... and it never happened!</div>
<div dir="auto">And now I’m receiving the ticket closer !</div>
<div dir="auto"><br></div>
<div dir="auto">Good job guys !  </div>
<div dir="auto">Very disappointing !</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Aug 2020 at 18:08 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Vika,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>With reference to order no #9795886611<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong color item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can now drop off your return to any (Babyshop) store across the UAE. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in the UAE.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1356438